[Global]
ReferenceDarkPicModeIndex = 2
IDK_Version = SW_4.5.2
DMSwVersion = 4.0
DeviceModelName = NULL

Tmax = 1500
Tmin = 0.0001
TPrimaries = 0.708 0.292 0.170 0.797 0.131 0.046 0.3124 0.3243
TEOTF = POWER
Tgamma = 2.20
TBitDepth = 10

RGB2YCCmat=0.2249515012 0.5805731287 0.0507803555 -0.1222960562 -0.3156316076 0.4379276637 0.4379276637 -0.4027047292 -0.0352229345
RGB2YCCOffsetNorm=0.0625 0.5 0.5

BLUPwm = 19 32 48 64 128
BLULight = 400 706 948 1500 1500
BLULightMin = 0.0001 0.0001 0.0001 0.0001 0.0001

Ambient = 3
TSurroundReflection = 0.5
TScreenReflection = 0.0005
ALDelayMilliSec = 50
ALResponseFall = 0.004
ALResponseRise = 0.02
ALOperationalRate = 50
TFrontLux = 1000
TFrontLuxScale = 1

[PictureMode = 0]
PictureModeName = Dolby Vision Bright
Tmax = 1500

[PictureMode = 1]
PictureModeName = Dolby Vision Vivid
Tmax = 1500
DSaturation = 0.2

[PictureMode = 2]
PictureModeName = Dolby Vision Dark
Tmax = 1500
SupportsDM3 = 1
Ambient = 0
